Уязвимость при обработке IMAP пакетов в NoticeWare Email Server

Дата публикации:
02.04.2008
Всего просмотров:
1152
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
NoticeWare Email Server 4.x
Уязвимые версии: NoticeWare Email Server 4.6.1.0, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за ошибки в службе NoticeWare Email Server (MailServer.exe). Удаленный пользователь может отправить специально сформированные данные IMAP серверу и аварийно завершить работу службы.

URL производителя: www.noticeware.com/noticemail.htm

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: Noticeware Email Server 4.6.1.0 Denial of Service Exploit

или введите имя

CAPTCHA